Vine Linux 4.1で動いたソフトの記録。間違いもあるかもしれません。コメント・トラックバック歓迎。
  • 09«
  • 1
  • 2
  • 3
  • 4
  • 5
  • 6
  • 7
  • 8
  • 9
  • 10
  • 11
  • 12
  • 13
  • 14
  • 15
  • 16
  • 17
  • 18
  • 19
  • 20
  • 21
  • 22
  • 23
  • 24
  • 25
  • 26
  • 27
  • 28
  • 29
  • 30
  • 31
  • »11
編集
スポンサーサイト
上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。
編集
superkaramba
こちら
スポンサーサイト
この記事へのコメント
はじめまして。

Vine 3.2 に、SuperKarambaをインストールしたくて、このページにやってきました。
0.39をダウンロードしてきたんですが、
.configureとすると、、
configure: error: Can't find X includes. Please check your installation and add the correct paths!
となり、インストールできないです。。
どうしたらよいのでしょうか?
ひよこ[URL] 2006/08/18(金) 00:12 [EDIT]
コメントありがとうございます。
# apt-get install XOrg-devel とか # apt-get install XOrg-libs とかして、./configure では
いけませんでしょうか?
hiroyuki12[URL] 2006/08/19(土) 01:10 [EDIT]
お返事、どうもありがとうございます。
教えていただいたとおり、apt-getしてみたら、少し状況が変わりました。

そして今度は、.configureとすると、、
checking for libz... configure picks up an outdated version installed by XFree86. Remove it from your system. Checking your installation and look into config.log
となってしまうんですが、これはどうしたら良いでしょうか?
質問ばかりですみませんが、さっぱり意味がわからないので。。
よろしくお願いします。
ひよこ[URL] 2006/08/20(日) 23:25 [EDIT]
$ apt-cache search libz で探して、
# apt-get install zlib すると
いけませんでしょうか?
Vine 3.2 で動かせました。
hiroyuki12[URL] 2006/08/22(火) 00:33 [EDIT]
ありがとうございます。

で、でも、、、apt-get install zlib の結果は、すでに最新版がインストールしています、と。。
他に、libzvt と libzvt-devel も試したのですが、こちらも最新版です、とのことで、、
うーん、困ったな。。
ひよこ[URL] 2006/08/22(火) 12:28 [EDIT]
# apt-get script install-devel.lua を試すと
いけませんでしょうか?
hiroyuki12[URL] 2006/08/23(水) 12:49 [EDIT]
おかげさまで、configureに成功したようです。
しかし、makeをすると、エラーがでてえ終わってしまいます。
make[3]の段階で、最後に
libtool: link: cannot find the library '/usr/lib/libfam.la'
と表示されています。
apt-getでlibtoolは最新になっています。
どうすればよいでしょうか?
ひよこ[URL] 2006/08/23(水) 23:12 [EDIT]
$ apt-cache search libfam か
$ apt-cache search fam で検索してみて
何かをapt-getでインストールする必要が
あるかもしれません。
hiroyuki12[URL] 2006/08/24(木) 12:58 [EDIT]
それはそう思って、試してみたんですが、もう最新版のようで。
他に何をapt-getすればいいか思いつかないんですが、どうすればよいでしょうか?
ひよこ[URL] 2006/08/25(金) 01:36 [EDIT]
どうしたらいいのか分からないですね。
rpm置場にrpmを置いてみましたので、
# rpm -ivh で試してもらえますか
(エラーが出てリンクが貼れないので、
 五十音順 のページから rpm置場 その他rpm一覧 の vine3.2 の中です。)
hiroyuki12[URL] 2006/08/26(土) 11:17 [EDIT]
rpm、わざわざどうもありがとうございます。
試してみました。

結果、、パッケージkdeutils-3.5.4-0v11と競合、というエラーが5個出てしまいました。

kdeutilsは、apt-getしてみましたが、最新バージョンがインストールされているとのこと。

さらに困ってしまいました。。
ひよこ[URL] 2006/08/28(月) 14:31 [EDIT]
# apt-get remove kdeutils とすると、いろいろ削除されそうでしょうか?
いろいろ削除されそうでしたら
とりあえず N でキャンセルした方がいいかもしれません。
hiroyuki12[URL] 2006/08/29(火) 22:26 [EDIT]
ありがとうございます!
試してみたら、SuperKaramba、インストール(仮)はできました。
ここまで長かった。。ありがとうございました。

しかーし、、もう少し質問です。
起動すると、
X Error: BadWindow (invalid Window parameter) 3
Major: opcode: 20
Minor: opcode: 0
Resource id: 0x34001b6
となるメッセージが出てきて、テーマをひらいたら
またまたいろいろなエラーが表示されて、、となるんです。
これってどこかうまくいってないんでしょうか?
ひよこ[URL] 2006/08/30(水) 14:35 [EDIT]
とりあえずインストールが出来てよかったです。
起動した時のエラーは何でしょうね。
確認してみます。
「デスクトップに追加」したら
何か表示されるところまではいけました?
hiroyuki12[URL] 2006/08/31(木) 12:48 [EDIT]
ほんと、いろいろ助けていただいてありがとうございました!

とりあえずテーマの表示はできるようです。
でも、テーマを起動するときにやはりエラーがつらつらと出てきてしまい、
(ものによっては表示中にもどんどん、、)
テーマを閉じるときにはSuperKarambaを起動したときと同じ
X Error: BadWindow (invalid Window parameter) 3
エラーが表示されるといった状態です。。

お願いします。
ひよこ[URL] 2006/08/31(木) 16:02 [EDIT]
遅くなりましたが
テーマが表示できてよかったです!
エラーは確認してみます。
hiroyuki12[URL] 2006/09/12(火) 21:15 [EDIT]

管理者にだけ表示を許可する
 
この記事のトラックバック
TB*URL

Copyright © 2005 Vine Linux 4.1(FC2). all rights reserved.
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。